<?php
				$host      = "localhost";
				$username  = "stairanr_invoice";
				$password  = "Alpana00##";
				$db        = "stairanr_invoice";
				mysql_connect($host, $username, $password) or die("<center><font color=\"darkred\"><b>Cannot connect to database!</b></font></center>");
				mysql_select_db($db);
			?>